.site_button {
	width: 210px;
	height: 59px;
	background: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600 !important;
	transition: 1s;
	position: relative;
	cursor: pointer;
	border-radius: 11px;
	overflow: hidden;
    border: 1px solid #64BCE085;
    font-family: "Inter", sans-serif;
	text-shadow: none !important;
    text-shadow: none !important;
	transition: 0.6s ease;
    
}
.site_button:hover {
	background-color: #00587C;
    color: #fff !important;
}


.red_Color_bg.site_button{
	background-color: #E81324;
    color: #fff !important;
    border-color: #E81324 !important;
	transition: 0.6s ease;
	width: 142px;
}
.red_Color_bg.site_button:hover{
	background-color: #fff;
    color: #222 !important;
    border-color: #DBB35C !important;
}
.site_button span svg{
	margin-left: 12px;
}



@media all and (min-width: 320px) and (max-width: 767px) {
	.site_button {
		width: 135px;
		height: 40px;
		font-size: 12px;
	}
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.site_button {
		width: 145px;
		height: 45px;
		font-size: 13px;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
	.site_button {
		width: 145px;
		height: 45px;
		font-size: 13px;
	}
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
	.site_button {
		width: 145px;
		height: 45px;
		font-size: 13px;
	}
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
	.site_button {
		width: 160px;
		height: 50px;
		font-size: 14px;
	}
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
	.site_button {
		width: 160px;
		height: 50px;
		font-size: 14px;
	}
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
	.site_button {
		width: 170px;
		height: 55px;
	}
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
	.site_button {
		width: 170px;
		height: 55px;
	}
}